ini vulnerabilities

An ini encoder/decoder for node

Latest version

2.0.0

First published

10 years ago

Latest version published

5 months ago

Licenses detected

  • license: MIT >=1.0.0 <1.3.1
  • license: ISC >=1.3.1
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the ini package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • H
Prototype Pollution
<1.3.6 Not available 10 Dec, 2020
Versions
Version Published Licenses Direct Vulnerabilities
ini 2.0.0 Latest 11 Dec, 2020 ISC
  • 0 H
  • 0 M
  • 0 L
ini 1.3.8 11 Dec, 2020 ISC
  • 0 H
  • 0 M
  • 0 L
ini 1.3.7 09 Dec, 2020 ISC
  • 0 H
  • 0 M
  • 0 L
ini 1.3.6 08 Dec, 2020 ISC
  • 0 H
  • 0 M
  • 0 L
ini 1.3.5 Deprecated 21 Nov, 2017 ISC
  • 1 H
  • 0 M
  • 0 L
ini 1.3.4 Deprecated 06 Jun, 2015 ISC
  • 1 H
  • 0 M
  • 0 L
ini 1.3.3 Deprecated 11 Feb, 2015 ISC
  • 1 H
  • 0 M
  • 0 L
ini 1.3.2 Deprecated 25 Nov, 2014 ISC
  • 1 H
  • 0 M
  • 0 L
ini 1.3.1 Deprecated 25 Nov, 2014 ISC
  • 1 H
  • 0 M
  • 0 L
ini 1.3.0 Deprecated 16 Sep, 2014 MIT
  • 1 H
  • 0 M
  • 0 L
ini 1.2.1 Deprecated 23 May, 2014 MIT
  • 1 H
  • 0 M
  • 0 L
ini 1.2.0 Deprecated 13 May, 2014 MIT
  • 1 H
  • 0 M
  • 0 L
ini 1.1.0 Deprecated 23 Jan, 2013 MIT
  • 1 H
  • 0 M
  • 0 L
ini 1.0.5 Deprecated 04 Oct, 2012 MIT
  • 1 H
  • 0 M
  • 0 L
ini 1.0.4 Deprecated 14 Aug, 2012 MIT
  • 1 H
  • 0 M
  • 0 L
ini 1.0.3 Deprecated 13 Aug, 2012 MIT
  • 1 H
  • 0 M
  • 0 L
ini 1.0.2 Deprecated 07 Jan, 2012 MIT
  • 1 H
  • 0 M
  • 0 L
ini 1.0.1 Deprecated 13 Sep, 2011 MIT
  • 1 H
  • 0 M
  • 0 L
ini 1.0.0 Deprecated 07 Aug, 2011 MIT
  • 1 H
  • 0 M
  • 0 L